## tpm2-pkcs11 1.1.0

=== debian/changelog ===
tpm2-pkcs11 (1.1.0-3) unstable; urgency=medium

  [ Alvin Chen ]
  * Fix autopkgtest regression

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 08 May 2020 16:56:07 +0800

tpm2-pkcs11 (1.1.0-2) unstable; urgency=medium

  [ Alvin Chen ]
  * Add udev to test control depends to fix testing issue

  [ SZ Lin (林上智) ]
  * d/control:
    - Bump debhelper-compat to 13
  * d/rules:
    - Exclude unnecessary files

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 04 May 2020 16:45:33 +0800

tpm2-pkcs11 (1.1.0-1) unstable; urgency=low

  [ Alvin Chen ]
  * Initial release. (Closes: #942091)

  [ SZ Lin (林上智) ]
  * Add package uploader
  * Remove unnecessary files

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 28 Mar 2020 15:01:43 +0800
