=== debian/tests/control ===
Tests: testsuite
Restrictions: allow-stderr, build-needed
Depends: udev
