=== debian/watch ===
version=4
opts=[...],\
pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/ \
  https://github.com/tpm2-software/tpm2-pkcs11/releases/latest .*/tpm2-pkcs11-(\d\S+)\.tar\.gz
