## tpm2-pkcs11 1.2.0

=== debian/changelog ===
tpm2-pkcs11 (1.2.0-1) unstable; urgency=medium

  [ Alvin Chen ]
  * Fix autopkgtest failure issue (Closes: #960328)
  * Bump upstream version to 1.2.0
  * Fix d/watch format
  * Update symbol table

  [ SZ Lin (林上智) ]
  * d/salsa-ci.yml
    - Remove trailing space

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 17 May 2020 11:04:11 +0800
