=== debian/control ===
Source: tpm2-pkcs11
Section: libs
Priority: optional
Maintainer: Alvin Chen <sonoma001@gmail.com>
Uploaders: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: autoconf-archive ,
               automake ,
               dbus ,
               debhelper-compat (= 13),
               libcmocka-dev ,
               libsqlite3-dev ,
               libssl-dev (>= 1.0.2g),
               libtss2-dev (>= 2.0),
               libtss2-esys0 (>= 2.0),
               libyaml-dev ,
               openssl (>= 1.0.2g),
               pkg-config (>= 0.29-6),
               tpm2-abrmd (>= 2.1.0)
Standards-Version: 4.5.0
Homepage: https://github.com/tpm2-software/tpm2-pkcs11
Vcs-Browser: https://salsa.debian.org/debian/tpm2-pkcs11
Vcs-Git: https://salsa.debian.org/debian/tpm2-pkcs11.git
Rules-Requires-Root: no

Package: libtpm2-pkcs11-1
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: pkcs11 library for tpm2
 tpm2-pkcs11 is a utility to provide a PKCS#11 backend for a TPM 2.0 (Trusted
 Platform Module) chip in order to access cryptographic services from tokens/
 devices such as hardware security modules (HSM), smart cards, etc.
 Provides the library

Package: libtpm2-pkcs11-1-dev
Section: libdevel
Architecture: linux-any
Depends: libtpm2-pkcs11-1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: pkcs11 library for tpm2 - development files
 tpm2-pkcs11 is a utility to provide a PKCS#11 backend for a TPM 2.0 (Trusted
 Platform Module) chip in order to access cryptographic services from tokens/
 devices such as hardware security modules (HSM), smart cards, etc.
