=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- --enable-unit
%:
	dh $@ --exclude=.la --exclude=.pc
