=== debian/tests/control ===
Tests: testsuite
Restrictions: allow-stderr
Depends: udev,
         build-essential,
         autoconf-archive,
         automake,
         dbus,
         debhelper-compat (= 13),
         libcmocka-dev,
         libsqlite3-dev,
         libssl-dev (>= 1.0.2g),
         libtss2-dev (>= 2.0),
         libtss2-esys0 (>= 2.0),
         libyaml-dev ,
         openssl (>= 1.0.2g),
         pkg-config (>= 0.29-6),
         tpm2-abrmd (>= 2.1.0)
