## tpm2-pkcs11 1.5.0

=== debian/changelog ===
tpm2-pkcs11 (1.5.0-4) unstable; urgency=medium

  * Fix endian issue on s390x platform

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 22 Jan 2021 14:59:39 +0800

tpm2-pkcs11 (1.5.0-3) unstable; urgency=medium

  * Fix FTBFS issue by removing unneeded lines

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 11 Jan 2021 16:48:48 +0800

tpm2-pkcs11 (1.5.0-2) unstable; urgency=medium

  [ SZ Lin (林上智) ]
  * Fix FTBFS issue by adding dh-pyhon to BD (Closes: #979361)

  [ Ying-Chun Liu (PaulLiu) ]
  * Add debian/gbp.conf
  * d/rules:
    - Add hardening ldflags
    - Clean tools/tpm2_pkcs11_tools.egg-info directory

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 11 Jan 2021 10:15:57 +0800

tpm2-pkcs11 (1.5.0-1) unstable; urgency=medium

  * Import new upstream release
  * Fix Build-Depends issue (Closes: #975724, #975741)
  * Add Python library and tpm2_ptool (Closes: #968310)
  * Update symbols
  * d/control:
    - Bump Standards-Version to 4.5.1

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 30 Dec 2020 13:12:56 +0800

tpm2-pkcs11 (1.3.2-1) UNRELEASED; urgency=medium

  * Bump upstream version to 1.3.2
  * Fix Typo

 -- Alvin Chen <sonoma001@gmail.com>  Wed, 12 Aug 2020 23:49:17 -0400
