=== debian/control ===
--- 
+++ 
@@ -7,16 +7,26 @@
                automake ,
                dbus ,
                debhelper-compat (= 13),
+               dh-python,
                libcmocka-dev ,
                libsqlite3-dev ,
                libssl-dev (>= 1.0.2g),
                libtss2-dev (>= 2.0),
-               libtss2-esys0 (>= 2.0),
-               libyaml-dev ,
+               libyaml-dev,
                openssl (>= 1.0.2g),
                pkg-config (>= 0.29-6),
-               tpm2-abrmd (>= 2.1.0)
-Standards-Version: 4.5.0
+               tpm2-abrmd (>= 2.1.0),
+               tpm2-tools,
+               gnupg
+Build-Depends-Indep:
+               dh-sequence-python3,
+               python3-all,
+               python3-cryptography,
+               python3-pyasn1,
+               python3-pyasn1-modules,
+               python3-setuptools,
+               python3-yaml,
+Standards-Version: 4.5.1
 Homepage: https://github.com/tpm2-software/tpm2-pkcs11
 Vcs-Browser: https://salsa.debian.org/debian/tpm2-pkcs11
 Vcs-Git: https://salsa.debian.org/debian/tpm2-pkcs11.git
@@ -41,3 +51,28 @@
  tpm2-pkcs11 is a utility to provide a PKCS#11 backend for a TPM 2.0 (Trusted
  Platform Module) chip in order to access cryptographic services from tokens/
  devices such as hardware security modules (HSM), smart cards, etc.
+
+Package: libtpm2-pkcs11-tools
+Section: utils
+Architecture: all
+Multi-Arch: foreign
+Depends: python3-tpm2-pkcs11-tools (>= ${source:Version}),
+         ${python3:Depends},
+         ${misc:Depends},
+Description: pkcs11 library for tpm2 - command-line tools
+ tpm2-pkcs11 is a utility to provide a PKCS#11 backend for a TPM 2.0 (Trusted
+ Platform Module) chip in order to access cryptographic services from tokens/
+ devices such as hardware security modules (HSM), smart cards, etc.
+ .
+ This package provides the tpm2_ptool command-line utility.
+
+Package: python3-tpm2-pkcs11-tools
+Section: python
+Architecture: all
+Depends: tpm2-tools, ${python3:Depends}, ${misc:Depends}
+Description: pkcs11 library for tpm2 - Python library
+ tpm2-pkcs11 is a utility to provide a PKCS#11 backend for a TPM 2.0 (Trusted
+ Platform Module) chip in order to access cryptographic services from tokens/
+ devices such as hardware security modules (HSM), smart cards, etc.
+ .
+ This package provides the Python library.
