=== debian/watch ===
version=4
opts=[...],\
pgpsigurlmangle=s/$/.asc/ \
  https://github.com/tpm2-software/tpm2-pkcs11/releases/latest .*/tpm2-pkcs11-(\d\S+)\.tar\.gz
