## tpm2-pkcs11 1.7.0

=== debian/changelog ===
tpm2-pkcs11 (1.7.0-1ubuntu1) jammy; urgency=medium

  * Do not build with Werror, many deprecation warnings from openssl v3
    and configure script somehow detects non-release version and enables
    Werror.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 02 Dec 2021 18:07:17 +0000

tpm2-pkcs11 (1.7.0-1) unstable; urgency=medium

  * Import new upstream release (Closes: #984368)
  * Update symbols

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 17 Oct 2021 17:06:37 +0800

tpm2-pkcs11 (1.6.0-1) unstable; urgency=medium

  * Import new upstream release
  * Remove patches which are merged in the upstream
  * Update symbols
  * Install p11-kit tpm2_pkcs11 modules (Closes: #992168)
  * Add a symbolic link to make p11-kit find the PKCS#11 token provided by
    tpm2-pkcs11
  * d/control:
    - Update build dependency version
    - Bump Standards-Version to 4.6.0.1

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 28 Sep 2021 13:23:15 +0800
