=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tpm2-pkcs11
 Section: libs
 Priority: optional
-Maintainer: Alvin Chen <sonoma001@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alvin Chen <sonoma001@gmail.com>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: autoconf-archive ,
                automake ,
@@ -11,12 +12,12 @@
                libcmocka-dev ,
                libsqlite3-dev ,
                libssl-dev (>= 1.0.2g),
-               libtss2-dev (>= 2.0),
+               libtss2-dev (>= 2.3.0),
                libyaml-dev,
                openssl (>= 1.0.2g),
                pkg-config (>= 0.29-6),
                tpm2-abrmd (>= 2.1.0),
-               tpm2-tools,
+               tpm2-tools (>= 4.0.1),
                gnupg
 Build-Depends-Indep:
                dh-sequence-python3,
@@ -26,7 +27,7 @@
                python3-pyasn1-modules,
                python3-setuptools,
                python3-yaml,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/tpm2-software/tpm2-pkcs11
 Vcs-Browser: https://salsa.debian.org/debian/tpm2-pkcs11
 Vcs-Git: https://salsa.debian.org/debian/tpm2-pkcs11.git
