=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=tpm2-pkcs11-tools
export PYBUILD_DIR=$(CURDIR)/tools

D=$(CURDIR)/debian
D_PY=$D/python3-tpm2-pkcs11-tools
D_TOOLS=$D/libtpm2-pkcs11-tools

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,now

override_dh_auto_configure:
	dh_auto_configure -- --enable-unit

override_dh_auto_build-indep:
	dh_auto_build --buildsystem pybuild

override_dh_auto_install-indep:
	dh_auto_install --buildsystem pybuild
	mkdir -p -- '${D_TOOLS}/usr/bin'
	mv -- '${D_PY}/usr/bin/tpm2_ptool' '${D_TOOLS}/usr/bin/'
	rmdir -- '${D_PY}/usr/bin'
%:
	dh $@ --exclude=.la --exclude=.pc
