=== debian/tests/control ===
--- 
+++ 
@@ -10,8 +10,16 @@
          libsqlite3-dev,
          libssl-dev (>= 1.0.2g),
          libtss2-dev (>= 2.0),
-         libtss2-esys0 (>= 2.0),
-         libyaml-dev ,
+         libyaml-dev,
          openssl (>= 1.0.2g),
          pkg-config (>= 0.29-6),
-         tpm2-abrmd (>= 2.1.0)
+         tpm2-abrmd (>= 2.1.0),
+         tpm2-tools,
+         dh-python,
+         dh-sequence-python3,
+         python3-all,
+         python3-cryptography,
+         python3-pyasn1,
+         python3-pyasn1-modules,
+         python3-setuptools,
+         python3-yaml
