## tpm2-pkcs11 1.8.0

=== debian/changelog ===
tpm2-pkcs11 (1.8.0-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * Move python3-pyasn1* to Build-Depends (Closes: #1023006)
  * Remove unnecessary CI config

 -- Bastian Germann <bage@debian.org>  Sat, 29 Oct 2022 10:18:38 +0200

tpm2-pkcs11 (1.8.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * d/watch: Switch to GitHub API (webpage changed)
  * d/watch: Fix uscan options (Closes: #1011378)
  * Deduplicate autopkgtest's build-dependencies

  [ Claudius Heine ]
  * Import new upstream release (Closes: #1011376)
  * Update symbols

 -- Bastian Germann <bage@debian.org>  Tue, 25 Oct 2022 23:10:24 +0200

tpm2-pkcs11 (1.7.0-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Correct version number patch (disables -Werror, Closes: #1006586)

 -- Bastian Germann <bage@debian.org>  Sat, 21 May 2022 10:49:57 +0200
