## tpm2-pkcs11 1.9.0

=== debian/changelog ===
tpm2-pkcs11 (1.9.0-0.2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:07:34 +1100

tpm2-pkcs11 (1.9.0-0.2build3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:06:45 +0000

tpm2-pkcs11 (1.9.0-0.2build2) noble; urgency=medium

  * Rebuild against new libtss2-mu-4.0.1-0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Jan 2024 13:15:43 +0100

tpm2-pkcs11 (1.9.0-0.2build1) mantic; urgency=medium

  * Rebuild against new tpm2-tss 4.0.1-2ubuntu2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 12 Sep 2023 18:05:10 +0200

tpm2-pkcs11 (1.9.0-0.2) unstable; urgency=medium

  * Non-maintainer upload

  [ Andrew Brown ]
  * Do not expose symbols that are not meant to be exposed (Closes: #1035402)

 -- Bastian Germann <bage@debian.org>  Wed, 28 Jun 2023 11:45:56 +0200

tpm2-pkcs11 (1.9.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release
    * Update symbols
    * Switch back to upstream version approach
  * Explicitly disable FAPI backend and gracefully fail the init rather than
    issuing a warning.

 -- Jonathan McDowell <noodles@earth.li>  Thu, 02 Feb 2023 09:18:48 +0000
