=== debian/control ===
--- 
+++ 
@@ -18,16 +18,17 @@
                pkg-config (>= 0.29-6),
                tpm2-abrmd (>= 2.1.0),
                tpm2-tools (>= 4.0.1),
-               gnupg
+               gnupg,
+               python3-cryptography,
+               python3-pyasn1,
+               python3-pyasn1-modules,
+               python3-tpm2-pytss,
+               python3-yaml,
 Build-Depends-Indep:
                dh-sequence-python3,
                python3-all,
-               python3-cryptography,
-               python3-pyasn1,
-               python3-pyasn1-modules,
                python3-setuptools,
-               python3-yaml,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/tpm2-software/tpm2-pkcs11
 Vcs-Browser: https://salsa.debian.org/debian/tpm2-pkcs11
 Vcs-Git: https://salsa.debian.org/debian/tpm2-pkcs11.git
