## tpm2-pkcs11 1.9.1

=== debian/changelog ===
tpm2-pkcs11 (1.9.1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 1.9.1
  * Drop libtpm2-pkcs11-1-dev with B-D on libp11-kit-dev (Closes: #1078324)
  * Clean new directories after build (Closes: #1047903)
  * Drop old signing key
  * Drop upstream patch

 -- Bastian Germann <bage@debian.org>  Tue, 01 Oct 2024 21:29:04 +0200
