=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tpm2-pkcs11
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alvin Chen <sonoma001@gmail.com>
+Maintainer: Alvin Chen <sonoma001@gmail.com>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: autoconf-archive ,
                automake ,
@@ -10,6 +9,7 @@
                debhelper-compat (= 13),
                dh-python,
                libcmocka-dev ,
+               libp11-kit-dev,
                libsqlite3-dev ,
                libssl-dev (>= 1.0.2g),
                libtss2-dev (>= 2.3.0),
@@ -43,17 +43,6 @@
  devices such as hardware security modules (HSM), smart cards, etc.
  Provides the library
 
-Package: libtpm2-pkcs11-1-dev
-Section: libdevel
-Architecture: linux-any
-Depends: libtpm2-pkcs11-1 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: pkcs11 library for tpm2 - development files
- tpm2-pkcs11 is a utility to provide a PKCS#11 backend for a TPM 2.0 (Trusted
- Platform Module) chip in order to access cryptographic services from tokens/
- devices such as hardware security modules (HSM), smart cards, etc.
-
 Package: libtpm2-pkcs11-tools
 Section: utils
 Architecture: all
