=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,now
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-unit
+	dh_auto_configure -- --enable-unit --enable-fapi=no
 
 override_dh_auto_build-indep:
 	dh_auto_build --buildsystem pybuild
