=== debian/watch ===
version=4
opts=searchmode=plain \
  https://api.github.com/repos/tpm2-software/tpm2-pkcs11/releases https://github.com/tpm2-software/tpm2-pkcs11/releases/download/[\d\.]+/tpm2-pkcs11-([\d\.]+)\.tar\.gz
